@charset "UTF-8";



@media screen and (min-width: 680px) {




body {
  width: 90%;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", , Meiryo, Osaka, "MS P ゴシック", "MS P Gothic", sans-Serif;
  margin: 0;
  padding: 30px;
  font-size: 20px;
  color: #333333;
  background:  linear-gradient(180deg, rgba(212, 219, 227, 1), rgba(233, 240, 250,0.7) 41%) ,url(../img/hall01.jpg);
  background-repeat: no-repeat;
 }


#main {
  width: 100%;
  overflow: hidden;
  margin: 0 10 0 10;
  padding: 10 10 10 10;
  text-align: left;

}

#fle{width: 600;
  margin: 10 10;
  padding: 20 20;
}

#header {
  width: 100%;
  margin: 0 auto 0 auto;

}

#header h1 {
  margin: 0 auto 0 auto;
  width: 900px;
  padding: 2px 0 0 5px;
  font-weight: normal;
  text-align: center;
  font-size: 10px;
  color: #1299aa;
}
.logomix{
 width:650px
}

.snslogo{
float:right;
}
.marulogo1{
width:20%;
  height: auto;
  margin: 0 0 6px 0;
   text-align: center;
}

/*料金ページのロゴ*/
.marulogo2{
width: 20%;
  height: auto;
  margin: 0 0 6px 0;
   text-align: center;
 
}

.drawer{
  display:none;
}
.hall{
  display:none;
}
.header{
    position: relative;
    z-index: 1001;
    display: flex;
    width: 90%;
    height: 100%;
    margin: 0 auto;
}
.img-box{
  width:40%;
  display: block;
  margin: auto;
}
/*LINEQRコード*/
.img-box2{
  width:10%;
  display: block;
  margin:auto;
}



/*予約方法*/
.sp-only{display: none;
}
.pc-only{
 font-size: 37px;
    color: #4d4d4d;
    padding: 3px 14px;
   margin:2px;
  float: left;
}

.pc-only2{
clear:both;
font-size: 37px;
    color: #4d4d4d;
    padding: 3px 14px;
   margin:2px;
  text-align: left;
}

.pc-only3{
clear:both;
font-size: 37px;
    color: #4d4d4d;
    padding: 3px 14px;
   margin:2px;
  text-align: center;
}

.sp-only{display: none;
}

#header #header_inner {
  width: 300px;
  height: 130px;  
  padding: 4px;  
  margin: 0 auto 0 auto;
}


h1 {
    font-size: 44px;
    font-family:
    color: #4d4d4d;
    padding: 3px 14px;
   margin:2px;
  text-align: center;
}
h2 {
     font-size: 44px;
    color: #4d4d4d;
    padding: 3px 14px;
    margin:2px;
  text-align: center;
}
h3 {
    font-size: 30px;
    color: #4d4d4d;
    padding: 3px 14px;
    margin:2px;
  text-align: center;
}
h4 {
    font-size: 30px;
    color: #223ce8;
    padding: 3px 14px;
    margin:2px;
  text-align: center;
}
h5 {
    font-size: 30px;
    color: #223ce8;
    padding:3px 14px;
    margin:2px;
  text-align: center;
  margin: 0;
}
h6 {
    font-size: 30px;
    color: #223ce8;
    padding: 3px 14px;
    margin:2px;
  text-align: center;
  margin: 0;
}
/*
#header-menu {
 
  position: relative;
  width: 100%;
  margin: 0 auto ;
  padding: 0;
  height: 56px;
}
*/
ul{
  display: table;
  margin: 0 auto;
  padding: 0;
  width:80%;
  text-align: center;
 /*border: 3px solid #B33E5C;
  border-radius:10px;
  background: linear-gradient(0deg, rgb(255, 255, 173), rgb(255, 255, 204));
  */
}

ul li{
  display:table-cell;
  min-width:50px;
  background-color:rgb(255, 255, 173);
 /*list-style-type: none;
  float: left;
  color: #ffffff;*/
}


ul li a{
  font-size: 20px;
  width:100%;
  display: block;
  /*line-height: 1.3;
  letter-spacing: 0.05em;
  margin-top: 8px;*/
  text-decoration: none;
  color:#223ce8;
  padding: 10px 0;
   font-weight: bold;
}
.current{
  background-color:#DEEBF7;
}
ul li.current a{
  color:#B33E5C;
}
ul li:hover{
  background-color: #ADE0EE;
}

.sub {
  color: #4d4d4d;
}



figure.side-img{
width: 200px;
}

p.text1 {
font-size: 18px;
border: 2px solid #4d4d4d;
border-radius:10px;
width:1025px;
margin: 6px auto 10px auto;
padding: 30;
background: linear-gradient(0deg, rgb(255, 255, 173), rgb(255, 255, 204));
}
 
p.text2 { 
 font-size: 18px;
 border: 2px solid #4d4d4d;
 border-radius:10px;
 width:1025px;
 margin: 6px auto 10px auto;
 padding: 30;
 background: linear-gradient(0deg, rgb(255, 255, 173), rgb(255, 255, 204));
}


.fle-wrapper {
 position: relative;
 width:100%;
}
.fle1{
 position:  absollute;
 width: 100%;
 padding-top: 0;
 
}
.fle2{
 position:absollute;
 width:100%;
 padding-top: 0;
 }


.fle-wrapper2 {
 position: relative;
 width:90%;
}
.fle{
 position: relative;
 width: 100%;
 height: 0;
 padding-top: 56.25%;
 }

.fle iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.text2 {
 display: flex;
 justify-content: center;
 align-items: center;
 padding: 10px 10px;
 background-color:#fffff0;
}

.text2-element {
  text-align center;
}

#contents p {
  margin: 0px 0 15px 50px;
  padding: 10 2px 0 2px;
  line-height: 1.7;
  font-size: 16px;}
.pic {
 margin:30;
}

body {
  margin: 20px;
  padding: 0;
}

/*親権者同意書*/
button {
 width: 600px;
 height: 60px;
 font-size: 30px;
 border-radius:30px;
 background-color: #D9EFF9;
}



.cal{text-align:center;}

@media screen and (min-width:680px) and (max-width:920px) {



#main {
  min-width: 900px;
}

}




<!--
.scroll {
  width: 180px;
  height: 28px;
}
--!>
